@charset "UTF-8";
html {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
}







/*marginとpaddingを初期化*/
img,
.module-set ul {
	margin: 0;
	padding: 0;
}

/*見出しの文字サイズの基本設定*/
h1 {
	font-size: 3em; /* 48px */
	line-height: 1;	/* 48px */
	margin-bottom: 0.5em;	/* 24px */
}
h2 {
	font-size: 2.25em; /* 36px */
	line-height: 1.3333;	/* 48px */
	margin-bottom: 0.6667em;	/* 24px */
}
h3 {
	font-size: 1.5em; /* 24px */
	line-height: 1;	/* 24px */
	margin-bottom: 1em;	/* 24px */
}
h4,h5,h6 {
	font-size: 1em; /* 16px */
	line-height: 1;	/* 16px */
	margin-bottom: 1.5em;	/* 24px */
}



/*リンク部分の下線*/
nav li a,
#contents-list a,
.entry-header-2 a,
.entry-header-6 a,
.breadcrumbs a,
.wp-pagenavi a,
.post-title a,
.morelink-1,
.morelink-2,
#postnavi a,
.module-set a,
.module-more-link a {
	color: #000;
	text-decoration: none;
}
.breadcrumbs a:hover,
.post-info span a:hover,
.morelink-2:hover,
#postnavi a:hover,
.module-more-link a:hover {
	text-decoration: underline;
	/*background: #9FC;*/
}

/*箇条書きマークを消す設定*/
nav ul,
.post-categories,
#beta .widget_execphp,
.module-set ul,
#footer-top ul,
#footer-module-right ul {
	list-style: none;
	padding: 0;
}

/*画像の設定*/
.pagebody .entry img {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	border: none;
}
#header-logo a:hover img,
.entry a:hover img,
#contents-list a:hover,
.module-set a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
	-moz-opacity: 0.7;
}
.frame-circle img {
	border-radius: 50%;
}
.single article img,
.page article img {
	margin-bottom: 1.5em;
}



/*パンくずリスト*/
#breadcrumbs-area {
	text-align: right;
	margin-bottom: 1.5em;
	margin-right: 2em;
}
.breadcrumbs {
	font-size: 0.85em;
}




/*フロートの設定*/
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	text-align: center;
}
.floatnone {
	float: none;
}



/*ヘッダー部分*/
#header-logo {
	margin: 0;
}
#header-logo img {
	position: absolute;
	top: 0;
	left: 0;
	width: 22.2222%;
	height: auto;
	z-index: 1;
}
#header-ornament {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 11.1111%;
    height: auto;
    z-index: 2;
}
#header-name {
	position: absolute;
	right: 10%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 1.5em;
	font-weight: normal;
	color: #fff;
}

/*グローバルナビ部分*/
#gnavi,
#menu-gnavi {
	margin-bottom: 0;
}
#menu-gnavi {
	width: 100%;
	display: none;
}
#menu-gnavi li a {
	display: block;
	padding: 1em 0;
	text-align: center;
}
#menubtn {
	padding: 0.5em 2em;
	border: none;
    background: #fff;
	cursor: pointer;
}
#menubtn:focus {
	outline: none;
}
#menubtn i {
	color: #AACF52;
	font-size: 2em;
}
#menubtn i:hover {
	color: #CBE583;
}
#menubtn span {
	display: inline-block;
	text-indent: -9999px;
}
#subnavi-menu li {
	width: 50%;
	float: left;
}
#subnavi-menu {
	margin-bottom: 1em;
}
/*#subnavi-menu li a {
	font-size: 1.5em;
	padding: 0em;
}
#subnavi-menu li+li {
	border-left: 1px solid #4D535B;
}*/



/*背景エリア*/
.bg-area-1 {
	background: #fff;
}
.bg-area-2 {
	background: #D0E88E;
	padding: 1em;
    list-style-position: inside;
    border-radius: 0.5em;
}



/*タイトル部分*/
.entry-header-1 {
	font-size: 2.5em;
	font-family: 'Fjalla One', sans-serif;
	text-transform: capitalize;
}
.entry-header-1 span {
	font-size: 0.5em;
	margin-left: 1em;
	vertical-align: middle;
}
.entry-header-2 {
	font-size: 1.25em;
	font-weight: normal;
	padding: 0.5em 0.25em;
	margin-bottom: 0;
}
.entry-header-2 i {
	margin-right: 0.25em;
	color: #AACF52;
}
.entry-header-3 {
	position: relative;
	font-size: 1.25em;
	font-weight: normal;
	font-family: 'Fjalla One', sans-serif;
	padding: 0.5em 1em 0 0.25em;
	margin-bottom: 0;
	text-transform: uppercase;
}
.entry-header-3 span {
	font-size: 0.65em;
	line-height: 1.5em;
}
.entry-header-3::after {
	position: absolute;
	top: 0;
	right: 0;
	font-family: FontAwesome;
	content: "\f105";
	font-size: 3em;
	color: #CBE583;
}
.entry-header-4 {
	font-size: 1.75em;
	line-height: 1.25em;
	position: relative;
	padding: 0.5em;
	background: -webkit-repeating-linear-gradient(-45deg,#AACF52,#AACF52 0.1em,#D0E88E 0.1em,#D0E88E 0.25em);
	border-radius: 0.25em;
}
.entry-header-4::after {
	position: absolute;
	content: "";
	top: 100%;
	left: 1.5em;
	border: 0.4em solid transparent;
	border-top: 0.4em solid #D0E88E;
	width: 0;
	height: 0;
}
.entry-header-5 {
	position: relative;
	padding-bottom: .25em;
	font-weight: normal;
	border-bottom: 4px solid #D0E88E;
}
.entry-header-5::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 4px;
	background: #AACF52;
}
.entry-header-6 {
	position: relative;
	padding: 0 .5em .25em 1.25em;
	font-weight: normal;
	color: #000;
	border-bottom: 1px solid #AACF52;
}
.entry-header-6::after {
	position: absolute;
	top: .3em;
	left: .4em;
	z-index: 2;
	content: '';
	width: 0.5em;
	height: 0.5em;
	background: #AACF52;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.entry-header-7 {
	position: relative;
	font-size: 1.5em;
	line-height: 1.25em;
	margin-bottom: 0.5em;
	padding-left: 1.25em;
	color: #AACF52;
	margin-left: 0.25em;
	font-weight: normal;
}
.entry-header-7::before {
	position: absolute;
	top: 0;
	left: 0;
	font-family: FontAwesome;
	content: "\f046";
}

/*コピー部分*/
.entry-copy-1 {
	padding:  0 1em 2em;
}




/*もっと見るリンク１*/
.morelink-1,
.morelink-1 span,
.morelink-1::before,
.morelink-1::after {
	-webkit-transition: all .3s;
	transition: all .3s;
}
.morelink-1 span,
.morelink-1::before,
.morelink-1::after {
	display: block;
	position: absolute;
}
.morelink-1::before,
.morelink-1::after {
	z-index: -1;
	content: '';
}
.morelink-1,.morelink-1 span {
	width: 9em;
	height: 3em;
}
.morelink-1 {
	position: relative;
	-webkit-perspective: 5em;
	perspective: 5em;
	margin: auto;
}
.morelink-1 span {
	border: 1px solid #AACF52;
	border-radius: 5px;
	text-align: center;
	line-height: 3em;
}
.morelink-1 span:nth-child(1),
.morelink-1 span:nth-child(2) {
	-webkit-transform-origin: 50% 50% -1.5em;
	-moz-transform-origin: 50% 50% -1.5em;
	transform-origin: 50% 50% -1.5em;
}
.morelink-1 span:nth-child(1) {
	background-color: #AACF52;
	color: #fff;
	-webkit-transform: rotateX(90deg);
	-moz-transform: rotateX(90deg);
	transform: rotateX(90deg);
}
.morelink-1 span:nth-child(2) {
	background-color: #fff;
	color: #AACF52;
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
}
.morelink-1:hover span:nth-child(1) {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
}
.morelink-1:hover span:nth-child(2) {
	background-color: #AACF52;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
}
.morelink-1 i {
	margin-left: 0.25em;
}

/*もっと見るリンク２＆３*/
.morelink-2,
.morelink-3 {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-duration: 0.1s;
	transition-duration: 0.1s;
}
.morelink-2:before,
.morelink-3:before {
	position: absolute;
	top: 0.25em;
	font-family: FontAwesome;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition-duration: 0.1s;
	transition-duration: 0.1s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.morelink-2 {
	padding-right: 2.2em;
	margin-bottom: 2em;
}
.morelink-2:before {
	content: "\f138";
	right: 1em;
	color: #AACF52;
}
.morelink-2:hover:before,
.morelink-2:focus:before,
.morelink-2:active:before {
	-webkit-transform: translateX(4px);
	transform: translateX(4px);
}
.morelink-3 {
	padding-left: 2.2em;
}
.morelink-3:before {
	content: "\f137";
	left: 1em;
}
.morelink-3:hover:before,
.morelink-3:focus:before,
.morelink-3:active:before {
	-webkit-transform: translateX(-4px);
	transform: translateX(-4px);
}


/*PageNavi部分*/
.wp-pagenavi {
	margin-bottom: 3em;
	text-align: center;
}
.wp-pagenavi a,
.pages,
.current {
	display: inline-block;
	margin-right: 0.5em;
	padding: 0.75em;
	border: 1px solid #AACF52;
	font-size: 0.75em;
	font-weight: bold;
	text-align: center;
	color: #AACF52;
}
.wp-pagenavi a:hover {
	color: #fff;
	border-color: #FABF13;
	background: #FABF13;
}
.current {
	color: #fff;
	background: #AACF52;
}





/*サイドバー部分*/
.module-set {
	margin-bottom: 3em;
	padding: 1em 1em 0.5em;
}
.module-title-1 {
	font-size: 1em;
	line-height: 1.75em;
	font-weight: normal;
	color: #666;
	padding-left: 2em;
	border-bottom: 4px dotted #AACF52;
	position: relative;
}
.module-title-1::before,
.module-title-1::after {
	content: "";
	border-radius: 50%;
	position: absolute;
}
.module-title-1::before {
	width: 1.25em;
	height: 1.25em;
	background: #AACF52;
	bottom: 0.25em;
	left: 0;
}
.module-title-1::after {
	width: 0.75em;
	height: 0.75em;
	background: #FABF13;
	bottom: 0.75em;
	left: 1em;
}
.module-list li {
	position: relative;
	background: #AACF52;
	padding: 0.75em 0.25em;
}
.module-list li+li {
	margin-top: 0.25em;
}
.module-list li {
	-webkit-transition: all .3s;
	transition: all .3s;
}
.module-list li:hover {
	background: #FABF13;
}
.module-list li a {
	font-size: 1em;
	color: #fff;
	font-weight: bold;
	margin: 1.25em;
}
.module-list li a::before {
	position: absolute;
	content: "\f054";
	color: #fff;
	font-family: FontAwesome;
	top: 0.75em;
	left: 0.5em;
}

.module-post a {
	display: block;
	padding: 0.5em 0.25em;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.module-post a:hover {
	background: #FABF13;
}
.module-post time {
	font-size: 0.85em;
	font-family: 'Fjalla One', sans-serif;
}
.module-post .post-title {
	font-size: 1em;
	line-height: 1.25em;
	font-weight: normal;
	margin-bottom: 0;
}
.module-post li+li {
	border-top: 1px dotted #ccc;
}

.module-link li+li {
	margin-top: 1em;
}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
    width: 100% !important;
}
.widget_execphp {
	margin-bottom: 2em;
}




/*フッター部分*/
footer {
	border-top: 1px solid #ccc;
	padding: 2em 0 0;
}
#copyright {
	font-size: 0.75em;
	margin-bottom: 0;
	padding-bottom: 1em;
}
footer img {
	width: 50%;
	height: auto;
}


/*テーブルの設定*/
.entry-table-1,
.entry-table-1 th,
.entry-table-1 td {
	border: 1px solid #0075c1;
}
.entry-table-1 th,
.entry-table-1 td {
	padding: 0.5em;
}
.entry-table-1 {
	width: 85%;
	margin: auto;
	border-collapse: collapse;
}
.entry-table-1 th {
	width: 25%;
	background: #409acc;
	font-weight: normal;
	color: #fff;
}
.entry-table-1 td {
	width: 75%;
}
.entry-table-1 span {
	color: #f00;
	font-size: 0.75em;
	margin-left: 1em;
}



/*トップページ*/
#news-list .entry {
	padding: 0 1em;
	border-bottom: 1px dotted #ccc;
}
.post-info time,
.post-categories {
	display: inline-block;
}
.post-info time {
	font-size: 1.5em;
	font-family: 'Fjalla One', sans-serif;
}
.post-categories li a {
	margin-left: 1em;
	color: #0075c1;
	text-decoration: none;
}
.post-title a {
	font-size: 1.25em;
	line-height: 1.25em;
	font-weight: normal;
}
#news-list .entry p {
	line-height: 1.5em;
}

/*固定ページの子ページ一覧*/
#contents-list a {
	display: block;
}
#contents-list p {
	margin-top: 0.5em;
	line-height: 1.5em;
}
.icon-circle {
	width: 9em;
	height: 9em;
	padding: 0;
	margin: 0;
	text-align: center;
	display: inline-block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#detail,
#organization,
#teacher {
	background: #946F37;
}
#recruitment,
#vision {
	background: #AACF52;
}
#schedule,
#activity {
	background: #FABF13;
}
#detail::after,
#recruitment::after,
#schedule::after,
#vision::after,
#activity::after,
#organization::after,
#teacher::after {
	font-size: 3em;
	line-height: 3em;
	color: #fff;
	font-family: FontAwesome;
}
#detail::after {
	content: "\f15c";
}
#recruitment::after {
	content: "\f044";
}
#schedule::after {
	content: "\f274";
}
#vision::after {
	content: "\f14e";
}
#activity::after {
	content: "\f0b1";
}
#organization::after {
	content: "\f0e8";	
}
#teacher::after {
	content: "\f19d";	
}



/*個別記事ページ*/
#bookmarking-area .wp_social_bookmarking_light {
	float: right;
}
#entry-info-area {
	margin: -2em 0 0;
	padding: 1em 0.5em 0.5em;
}
.single article p,
.single article ul,
.single article ol {
	font-size: 1.125em;
	line-height: 1.5em;
}
#postnavi {
	margin-top: 2em;
	padding: 2em 0;
}




/*固定ページ*/
.page article p,
.page article ul,
.page article ol {
	font-size: 1.125em;
	line-height: 1.5em;
	margin-bottom: 2em;
}
#map {
	position: relative;
	padding-bottom: 60%;
	height: 0;
	overflow: hidden;
}
#map iframe{
	position: absolute;
	top: 0;
	left: 5%;
	width: 90%;
	height: 90%;
}


/*講師紹介ページ*/
.profile .entry img {
	float: left;
	width: 40%;
	margin-right: 2em;
	margin-bottom: 1em;
}
.profile .entry article {
	float: none;
}

/*お問い合わせページ*/
.contact-block dl {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
.contact-block dl+dl {
	border-top: 1px solid #ccc;
	padding-top: 1em;
}
.contact-block dt,
.contact-block dd {
	float: left;
	margin: 0;
	padding: 0.25em;
}
.contact-block dt {
	width: 35%;
	border-left: 3px solid #AACF52;
	padding-right: 0.5em;
}
.contact-block dd {
	width: 65%;
}
.contact-block p {
	text-align: center;
	margin: 2em 0;
}
.contact-block p input {
	padding: 0.25em 1em;
	background: #fff;
}
.wpcf7-list-item+.wpcf7-list-item {
	margin-top: 0.5em;
}





/*プライバシーポリシー*/
.page-id-19 dl {
	margin-bottom: 2em;
}
.page-id-19 dl dt {
	font-weight: bold;
}
.page-id-19 dl dd {
	margin-left: 0;
}




/*	#####	600px以上	#####	*/
@media(min-width: 600px) {

html {
	font-size: 100%;
}









}


/*	#####	767px以下	#####	*/
@media(max-width: 767px) {

/*スマホ・タブレットでは非表示*/
.sp-none {
	display: none;
}


/*グローバルナビ部分*/
#menu-gnavi {
	background: #AACF52;
}
#menu-gnavi li a {
	color: #fff;
}
#menu-gnavi li a:hover {
	background: #D0E88E;
	text-decoration: none;
}

/*トップページ*/
#contents-list .pc-none .entry-header-3::after {
	content: none;
}

}







/*	#####	768px以上	#####	*/
@media(min-width: 768px) {

/*PCでは非表示*/
.pc-none {
	display: none;
}



/*コピー部分*/
.entry-copy-1 {
	text-align: center;
}



/*グローバルナビ部分*/
#gnavi {
	padding: 1em 0;
}
#menubtn {
	display: none;
}
#menu-gnavi {
	display: block !important;
	text-align: center;
	max-width: 600px;
	margin-right: 2em;
	float: right;
}
#menu-gnavi li {
	display: inline-block;
	/display: inline;	/*for IE6,7*/
	/zoom: 1;	/*for IE6,7*/
	margin-left: 0.5em;
	position: relative;
	z-index: 1;
}
#menu-gnavi li a {
	padding: 0.25em 1.15em;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}
#menu-gnavi li a:hover {
	letter-spacing: 0.2em;
}






/*フッター部分*/


/*メニュー一覧ページ*/
.menu-list .entry-box-three {
	border-right: 1px solid #ccc;
	padding: 0 1em;
}
.menu-list .entry-box-two-thirds .entry-box-two {
	padding-top: 1em;
	margin-bottom: 0;
}
.menu-list p {
	font-size: 1em;
	margin-bottom: 3em;
}
.menu-list .entry-header-6 {
	margin-bottom: 0;
}



/*アクセスページ*/
.shop-info {
	text-align: center;
}
.shop-info dt,
.shop-info dd {
	display: inline-block;
}
.shop-info dt {
	font-weight: bold;
}



/*ニュース一覧ページ*/




}




/*	#####	1189px以下	#####	*/
@media(max-width: 1189px) {

/*お知らせ記事一覧*/
#topics-list {
	width: 95%;
	margin: auto;
}



}





/*	#####	1190px以上	#####	*/
@media(min-width: 1190px) {


/*バナー部分*/
#banner img {
	max-width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#header-name {
	right: 20%;
	font-size: 1.75em;
}



}